Package Details: gst-debugger-git 0.90.0.r73.g31e96de-1

Git Clone URL: (read-only)
Package Base: gst-debugger-git
Description: Remote GStreamer Debugger
Upstream URL:
Licenses: GPL
Conflicts: gst-debugger
Provides: gst-debugger
Submitter: rafaelff
Maintainer: rafaelff
Last Packager: rafaelff
Votes: 0
Popularity: 0.000000
First Submitted: 2016-03-07 09:26
Last Updated: 2017-12-10 15:18

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

fthiery commented on 2017-09-29 15:05

For what it's worth, on my system autogen seems to crash the first time, building a second time does work.

aclocal: installing 'build/ax_require_defined.m4' from '/usr/share/aclocal/ax_require_defined.m4'
aclocal: error: too many loops
aclocal: Please contact <>.
at /usr/share/automake-1.15/Automake/ line 662.
Automake::Channels::msg("automake", "", "too many loops") called at /usr/share/automake-1.15/Automake/ line 212
Automake::ChannelDefs::prog_error("too many loops") called at /usr/bin/aclocal line 1188
+ exit 1

rafaelff commented on 2016-03-07 09:43

gstreamer>1.7.0 is currently required, but at the moment the official repository provides gstreamer=1.6.3. The AUR package gstreamer-git is a perfect alternative for now.